.main-services {
  background: rgb(166, 145, 121);
}
.main__title-services {
  margin: 15px 0;
  font-size: 2em;
  font-weight: 900;
  color: #222;
}
.services__title {
  text-align: center;
  font-size: 2em;
  font-weight: unset;
  padding-top: 10px;
  padding-bottom: 20px;
  color: #222;
}
.services__txt {
  font-weight: bold;
  color: #222;
}

.main-services .container--flex {
  align-items: flex-start;
}
.our-team {
  text-align: center;
  margin-bottom: 20px;
  background: white;
}
.our-team .container--flex {
  align-items: flex-start;
}
.our-team__title {
  color: rgb(166, 145, 121);
  font-weight: unset;
  font-size: 1.8em;
  margin-bottom: 10px;
}
.our-team__txt {
  padding: 10px;
  font-size: 1.8em;
  font-weight: unset;
  color: rgb(99, 89, 89);
}

/*Responsive Styles*/
@media screen and (min-width: 320px) {
  .services__txt {
    font-size: 1.2em;
    padding: 20px;
  }
  .group__title-services {
    font-size: 1.4em;
    margin-bottom: 10px;
  }
  .our-team__title {
    font-size: 1.2em;
  }
  .our-team__txt {
    font-size: 1.1em;
  }
}
@media screen and (min-width: 425px) {
  .group__title-services {
    font-size: 1.8em;
  }
  .our-team__title {
    font-size: 1.5em;
    font-weight: bold;
  }
  .our-team__txt {
    font-size: 1.2em;
  }
}
